body
{ color: black; 
background-attachment:fixed; 
background-color: #EEE7DF;
font-size: 10pt; 
font-family: Arial, Verdana, Helvetica; 
} 


a { color: #000000}
 a:link { text-decoration:none; color: #000000}
 a:visited { text-decoration:none; color: #000000}
 a:active { text-decoration:none; color: #000000}

span.menue { color: black; font-size: 11pt; font-weight:bold; font-family: Arial, Verdana, Helvetica; } 

span.ueberschrift1 { color: black; font-size: 25pt; font-weight:bolder; font-family:Arial, Verdana, Helvetica; } 
span.gross { color: black; font-size: 15pt; font-weight:bolder; font-family:Arial, Verdana, Helvetica; } 
span.ueberschrift2 { color: black; font-size: 15pt;  font-weight:bold; font-family:Arial, Verdana, Helvetica; } 
span.klein { color: black; font-size: 10pt;   font-family:Arial, Verdana, Helvetica; } 